<?php
$type = "<tr><th>{$lang->refund->type}</th><td>" . zget($lang->refund->typeList, $refund->type) . '</td></tr>';
if($refund->type == 'deduction') $type .= "<tr><th>{$lang->refund->deductionMonth}</th><td>" . date(DT_DATE5, strtotime($refund->deductionMonth . '01')) . '</td></tr>';
$company = $this->loadModel('company')->getByID($refund->refundCompany);
if($company) $type .= "<tr><th>{$lang->refund->refundCompany}</th><td>{$company->name}</td></tr>";
?>
<script>
$('#money').parents('tr').before('<?php echo $type;?>'); 
</script>
